<DialogueContext.PU_SHIPDEALER1_M_CP_Pitch_ShipNameComment_100Series_IG_001_YouKnowA __id="0991c695-8b37-409c-b564-db7c3116c783" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER1_M_CP_Pitch_ShipNameComment_100Series_IG_001_YouKnowA" speaker="64ac9916-1efa-4fea-8626-e2a97841b39f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER1_M_CP_Pitch_ShipNameComment_100Series_IG_001_YouKnowA" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER1_M_CP_Pitch_ShipNameComment_100Series_IG_001_YouKnowA>